{
	"201005211_0": "Hot Spring Panic",
	"201005211_1": "\"Right, so today's data should be—\"",
	"201005211_2": "\"Hm? You're still here? You're not on night duty today, are you?\"",
	"201005211_3": "\"No<speed=1>,</speed> Commander, but I'm not done with this data yet. If I don't finish now, it'll cause issues down the line.\"",
	"201005211_4": "\"What about Fujitaka? Aren't you both supposed to be assigned to this?\"",
	"201005211_5": "\"He seemed like he wasn't feeling well, so I sent him home. I can't afford to catch anything.\"",
	"201005211_6": "\"Ugh, seriously? Can't he look after himself properly?\"",
	"201005211_7": "\"There wasn't much to be done about it, sir. He'd been shut away here at work for a few days.\"",
	"201005211_8": "\"Speaking of which, when did you last take a break? I don't want to see you pushing yourself too hard.\"",
	"201005211_9": "\"I suppose now that you mention it...\"",
	"201005211_10": "\"You've been working yourself to the bone. You need to look after yourself.\"",
	"201005211_11": "\"Thank you, sir. I'll keep that in mind.\"",
	"201005211_12": "(He's right. It's been a while since I've properly relaxed.)",
	"201005211_13": "\"Maybe I'll take a break once things calm down a little.\""
}